cadoles_websocket_chat:
    path: /websocket/chat/{id}
    defaults: { _controller: CadolesWebsocketBundle:Chat:client }    

cadoles_websocket_message_see:
    path: /user/message/see
    defaults: { _controller: CadolesWebsocketBundle:Chat:see }   

cadoles_websocket_message_list:
    path: /user/message/list
    defaults: { _controller: CadolesWebsocketBundle:Chat:list }      